SlimgbReduction.h File Reference
`#include "groebner_defs.h"`
`#include <utility>`
`#include <vector>`
`#include "LMLessCompare.h"`
`#include "GroebnerStrategy.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::SlimgbReduction< variant >
| This class defines SlimgbReduction. More...

## Namespaces

| polybori
| polybori::groebner

## Variables

const int | polybori::groebner::SLIMGB_SIMPLEST =0

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-06-30

This file includes the definition of the class `groebner_SlimgbReduction`.

Copyright:
  (c) by The PolyBoRi Team